.topBlockWrapper{
	position: relative;
	background: url('../images/slp-line-bg.gif') #c7c7c7 0% 0% repeat;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #c6c8c8;
	padding: 17px;
	margin: 0 0 18px 0;
}
.videoBlockWrapper {
	background:url('../images/video-grad.png') #000000 50% 0 repeat-y;
	padding:0;
	height:350px;
}

#chatDescriptionWrapper { width:100%; background:#f2f2f2; position:relative; margin: 0 0 20px;}
#chatDescriptionWrapper .slide-title { text-transform:uppercase; font-size:26px; line-height:30px; color:#a93b7d; }
#chatDescriptionWrapper .slide-info-block:before,
#chatDescriptionWrapper .slide-info-block .before { display:block; width:30px; height:30px; background:url('../images/spline.png?v=2') transparent 0px -20px no-repeat; content:''; position:absolute; margin:-6px 0px 0px -40px; }
#chatDescriptionWrapper .slide-info-block { padding:10px 0px 15px 40px; font-size:14px; text-shadow:0 0 5px #fefefe; }
#chatDescriptionWrapper .slide-icon-block:before ,
#chatDescriptionWrapper .slide-icon-block .before { display:block; width:94px; height:95px; background:url('../images/spline.png?v=2') transparent 100px 100px no-repeat; content:''; position:absolute; margin:-15px 0px 0px -105px; }
#chatDescriptionWrapper .slide1 .slide-icon-block:before ,
#chatDescriptionWrapper .slide1 .slide-icon-block .before { background-position:-30px 0; }
#chatDescriptionWrapper .slide-icon-block { position:relative; margin:-5px 0px 0px; padding:15px 0px 0px 105px; color:#972469; font-size:24px; display:block; }
#chatDescriptionWrapper .slide-icon-block span { display:block; }
#chatDescriptionWrapper .slide-icon-block .slide-icon-text1 { }
#chatDescriptionWrapper .slide-icon-block .slide-icon-text2 { padding:0px 0px 0px 40px; font-size:30px; line-height:24px; }
#chatDescriptionWrapper { width:100%; height:300px; overflow: visible !important; }
#chatDescriptionWrapper .slide { float:left; height:269px; background:transparent 100% 0% no-repeat; padding:26px 290px 5px 32px; margin:0px; }
/*#chatDescriptionWrapper .slide1 { background-image:url('../images/slide1.jpg'); }*/
.topBlockWrapper #account-status{
	margin: 10px auto 10px;
	position: relative;
	width: 390px;
	min-height: 60px;
}
.topBlockWrapper #account-status #join  {
	text-decoration:none;
	display:block;
	width:244px;
	height:64px;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	background:url('../images/spline.png?v=2') transparent -130px 0 no-repeat; margin:0;
	float:left;
}

.topBlockWrapper .div_seo_facebook {
	width: 140px;
	float:right;
	margin: 15px 0;
}
.div_seo_facebook button.btn6 {
	 width: 75px;
	 margin: 0 18px;
}
.btn1.pass-generator{
	float: right;
	margin: 10px 8px 10px;
	text-align: center;
}